@charset "utf-8";
/* CSS Document */
#corps{
	margin-left:100px;
	width:800px;
	padding-bottom:100px;
	border:0px;
	color:#000000;
}
#footer {
	width:170px;
	height:40px;
	position:fixed;
	bottom:5px;
	margin-left:10px;
}
*.presc{
	margin:15px 0px 15px 0px;
	line-height:150%;
	font-size:14px;
	padding:20px 30px 20px 30px;
	border-radius:20px; 
	background-color:#d9f2e8; 
	text-align:justify;
	text-justify:inter-ideograph;
}
*.term{
	margin:25px 0px 0px 0px; font-size:16px; color:#008800; font-family:Arial, Helvetica, sans-serif; float:left; width:300px;
}
*.release{
	margin:30px 10px 0px 0px; text-align:right; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#000000; float:right; width:200px;
}
*:focus {
	outline: none;
}

*.ligne00{
	margin:30px 0px 0px 0px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
*.ligne00::before{
	content:"■"; font-family:'MS Gothic';
}
*.ligne01{
	margin:20px 0px 0px 45px;
	text-indent:-2em;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
*.ligne01::before{
	content:"Ｑ：";
}
*.ligne02{
	margin:5px 0px 0px 45px;
	text-indent:-2em;
	text-align:justify;
	text-justify:inter-ideograph;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
*.ligne02::before{
	content:"Ａ：";
}
*.ligne03{
	margin:0px 0px 0px 58px;
	text-indent:-1em;
	text-align:justify;
	text-justify:inter-ideograph;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
*.ligne04{
	margin:0px 0px 0px 80px;
	text-align:justify;
	text-justify:inter-ideograph;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
